

///in the adultcheck.js file:

///makes IsAdult equal to whatever is on the local storage
let IsAdult = localStorage.getItem('adult');


///sends you to the redirect page if it's not 1

if (IsAdult !== '1') {
window.location = "https://hexbomb.gay/18redirect.html";
}

console.log(IsAdult) 

/// on each page put: <script src="adultcheck.js"></script> 